FAQ: SMF Bridge (versions other than 1.1RC2) Vulnerabilities

User avatar
rliskey
Joomla! Guru
Joomla! Guru
Posts: 828
Joined: Tue Jun 06, 2006 7:41 am
Location: California, Germany, Norway
Contact:

FAQ: SMF Bridge (versions other than 1.1RC2) Vulnerabilities

Postby rliskey » Mon Oct 02, 2006 6:41 am

Full Name:    SMF Bridge
Short Name:  com_smf 
Version:          <= 1.1.4 
Fix:                  For SMF versions other than 1.1RC2.  Fix Available.  See this thread. 
References:    http://secunia.com/advisories/21079/
                            http://www.simplemachines.org/community/index.php?topic=100140.0
                            http://forum.joomla.org/index.php/topic,78313.0.html
                            http://forum.joomla.org/index.php/topic,77716.0.html
                            http://forum.joomla.org/index.php/topic,78359.0.html
                            http://forum.joomla.org/index.php/topic,76609.0.html

Return to “3rd Party/Non Joomla! Security FAQ”

Who is online

Users browsing this forum: No registered users and 3 guests